

@media screen and (max-width:768px) {
    /*---------------Gallery----------------------*/
.galery{
    overflow: hidden;
    display: flex;
    margin-top: 10%;
    flex-direction: column;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
}
.galery div>img{
    width: 95vw;
}
.leftSide, .pictureTwo, .pictureFour {
animation:leftCenterAnamation 5s ease-in;
position: relative;
}
.pictureFirst, .pictureThree, .rightSide {
animation:rightCenterAnamation 5s ease-in;
position:relative;

}
/*-----------------Service-------------------------------*/
.bigImage{
width: 0;
}
 .rightimg {
display: none;
width: 0%;
}
 .round{
width: 100vw;;
height: 60vh;
overflow: hidden;
        
    }
    .img>img{
        width: 75%;
    }
    p{
        font-size: 1rem;
    }
 /*------TEAM-------*/
.team{
width: 100vw;
display: flex;
flex-direction: column;
flex-wrap: wrap;
align-content: space-around;
justify-content: space-around;
}
.team-card{
width: 90vw;
}
.card-title{
    font-family: 'Volkhov';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    color: #FFFAFA;
    width: 100%;
    height: 20%;
    background: rgba(163, 83, 10, 0.7);
    display: flex;
    justify-content: center;
    padding-top: 25px;
    box-sizing: border-box;
    position: absolute;
    bottom: 0px;
    transition: all .5s;
    transform: translateY(50vh);    
}

/*---------------Contact----------------------*/
.container-contacts{
    flex-direction: column-reverse;
    flex-wrap: wrap;
    align-content: space-around;
}
.h3{
    font-size: 40px;
    margin-top: 10%;
    margin-bottom: 10%;
}
.map{
    width: 100vw;
}
.iframe{
    padding: 15%;
}
.contacts-left{
    width: 100vw;
}
.contacts-form  input{
    font-size: 16px;
}

    }


@media screen and (max-width:992px){
/*-----------------Service-------------------------------*/
.service{
    flex-direction: column-reverse
    }
.rightimg{
    width: 100vw;
}
.round{
    height: 100vh;
    width: 100vw;
}
 /*---------------TEAM------------------------*/
 
/*---------------Contact----------------------*/
.container-contacts{
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-around;
}
    }
.container-contacts>div{
    width: 100vw;
    height: 100vh;
    
}